deepin-image-viewer(1)

NAME
deepin-image-viewer - Image Viewer for Deepin Desktop Environment

SYNOPSIS
deepin-image-viewer

DESCRIPTION
Deepin Image Viewer is an image viewer and manager elaborately produced by Deepin Technology. It is fashion and smooth, supports multiple image formats, user can view any kind of image. The image management in Deepin Image Viewer, allows user to rank images in Timeline by date, add image to My favorites or different albums. All images can be arranged in perfect order by Deepin Image Viewer.

OPTIONS

This program does not accept any command line options.

SEE ALSO
https://www.deepin.org/en/original/deepin-image-viewer/

AUTHOR

deepin-image-viewer is written by Deepin Technology Co., Ltd.

This manual page was written by
 GengYu Rao zouyoo@outlook.com for the Debian project (and may be used by others).